Bug 586392 - [abrt] crash in firefox-3.5.9-2.fc12: killed by signal 11 [@ js_SearchScope]
[abrt] crash in firefox-3.5.9-2.fc12: killed by signal 11 [@ js_SearchScope]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:e9bd8b2ba6ae218aa3c9522d3e0...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 09:16 EDT by Sailor Ripley
Modified: 2018-04-11 03:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (109.63 KB, text/plain)
2010-04-27 09:16 EDT, Sailor Ripley
no flags Details
Part of the thread where crash happened (6.30 KB, text/plain)
2010-09-25 19:29 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Sailor Ripley 2010-04-27 09:16:05 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: e9bd8b2ba6ae218aa3c9522d3e02fa84c0db1f0c
kernel: 2.6.32.11-99.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Sailor Ripley 2010-04-27 09:16:08 EDT
Created attachment 409473 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-27 09:57:00 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x00afc711 in js_SearchScope (scope=0x95652f80, id=153, adding=0)
    at jsscope.cpp:349
        hash0 = 73
        hashShift = 127
        stored = 0x5
        spp = 0x958eb48c
        sizeMask = 127
        hash1 = 35
        sizeLog2 = <value optimized out>
        hash2 = 73
        sprop = 0x4
        firstRemoved = 0x0
#5  0x00ace9c5 in js_LookupPropertyWithFlags (cx=0xae3d4a00, obj=0xa9df4800, 
    id=153, flags=65535, objp=0xbfe2bacc, propp=0xbfe2bac8) at jsobj.cpp:3805
        proto = <value optimized out>
        scope = 0x95652f80
        clasp = <value optimized out>
        key = {obj = 0xae3d4a00, id = -1425919456}
        obj2 = 0xb5bcda9c
        protoIndex = 0
        entry = 0xae4ecd60
        generation = <value optimized out>
        newresolve = <value optimized out>
        start = 0xa9df4800
        sprop = <value optimized out>
        resolve = <value optimized out>
        ok = <value optimized out>
#6  0x00acf43a in js_GetPropertyHelper (cx=0xae3d4a00, obj=0xa9df4800, id=
    153, cacheResult=0, vp=0xbfe2bcc4) at jsobj.cpp:4258
        aobj = 0xa9df4800
        protoIndex = <value optimized out>
        obj2 = 0xbfe2bcc4
        prop = 0x0
        sprop = <value optimized out>
#7  0x00acf92e in js_GetProperty (cx=0xae3d4a00, obj=0xa9df4800, id=153, vp=
    0xbfe2bcc4) at jsobj.cpp:4343
No locals.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Matěj Cepl 2010-09-25 19:29:40 EDT
Created attachment 449649 [details]
Part of the thread where crash happened
Comment 4 Bug Zapper 2010-11-03 12:11:44 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 10:22:40 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.